.aolei-sidebanner {
    position: relative;
}

.aolei-sidebanner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    aspect-ratio: 1920/840;
}

.aolei-sidebanner .title-box {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.60);
}

.aolei-sidebanner-title,
.aolei-sidebanner-subTitle {
    color: #FFF;
    font-family: var(--title-font-family);
    font-size: var(--font-56);
    font-weight: 400;
    line-height: normal;
    margin-left: 13%;
}

.aolei-sidebanner-subTitle {
    font-size: var(--font-24);
    letter-spacing: -0.84px;
    margin-top: 10px;
}

@media (max-width: 1440px) {}

@media (max-width: 992px) {
    .aolei-sidebanner-title,
    .aolei-sidebanner-subTitle {
        margin-left: 0;
    }
}

@media (max-width: 768px) {}

@media screen and (max-width: 552px) {}